/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;600&display=swap&subset=cyrillic');*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');

body,.h1, .h2, .h3, .panda-menu__horizontal-header-item, .panda-menu__horizontal-header-submenu, .panda-phone, .panda-telephone, h1, h2, h3,
.panda-order-list-item-products-sum {
    font-family: 'Roboto', sans-serif !important;
}
.panda-secondary-font {
    font-family: inherit;
}
@media (min-width: 993px) {
	.mobile-top-menu {
		display: none;
	}
}
@media (max-width: 992px) {
    .mobile-top-menu {
        position: fixed;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        overflow: hidden;
        width: 100%;
        height: 100%;
        z-index: 1005;
        margin-right: 25%;
        background: rgba(0, 0, 0, .2);
    }

    .mobile-top-menu {
		transform: translateX(-120%);
    }
    .mobile-top-menu:not(.openned) {
        transition: 0s 0.4s;
    }
    .mobile-top-menu.opened {
    	transform: translateX(0%);
        transition: 0s 0s;
	}
    .mobile-top-menu .top-menu {
	    transform: translateX(-120%);
	    transition: 0.8s;
    }
    .mobile-top-menu.opened .top-menu {
	    transform: translateX(0%);
	    transition: 0.8s;
	}

	.mobile-top-menu .top-menu .panda-menu__horizontal-header {
	    top: 0px !important;
	    position: absolute;
	    padding: 0;
	    background: #fff;
	}
	.mobile-top-menu .panda-menu__horizontal-header.top-menu .panda-menu__horizontal-header-item-text ins,
	.mobile-top-menu .panda-menu__horizontal-header-item-text ins,
	.mobile-top-menu .panda-menu__horizontal-header-item a.panda-menu-horizontal-header__active-bramch,
	.mobile-top-menu .panda-menu__horizontal-header-item a ins,
	.mobile-top-menu .panda-menu__horizontal-header-item span ins,
	.mobile-top-menu .panda-menu__horizontal-header-item-text ins,
	.mobile-top-menu .panda-menu__horizontal-header-item span ins {
	    line-height: normal;
	    height: auto;
	    padding: 0 !important;
	    text-align: left;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.panda-menu__horizontal-header-item-text ins {
	    white-space: normal;
	}

    .mobile-top-menu .mobile-top-menu-wrap {
        -webkit-box-flex: 0;
        -webkit-flex: 0 100%;
        -ms-flex: 0 100%;
        flex: 0 100%;
        display: block;
        width: 100%;
    }
    .mobile-top-menu-wrap .top-menu {
        display: none;
        background: #ccc;
        -webkit-box-shadow: none;
        box-shadow: none;
        margin: 0;
    }

    .mobile-top-menu .top-menu {
    	display: block;
    }

    .mobile-top-menu.open .top-menu {
        width: 270px;
        height: 100%;
        background: #fff;
        overflow-y: scroll;
        padding: 0;
        box-shadow: 0px 0px 20px rgb(255 255 255 / 10%);
    }
    .mobile-top-menu .top-menu > ul {
        display: block;    	
    }
    .mobile-top-menu.open .top-menu > ul {
        /*width: 100%;*/
        position: relative;
        padding: 15px;
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mobile-top-menu.open .top-menu > ul.submenu {
        top: 0;
        padding: 10px 0px 10px 15px;
        background: #000 !important;
    }
    .mobile-top-menu.open ul.top-menu>li {
        display: block;
        width: 100%;
        background: none;
        margin: 0;
        padding: 0 !important;
        height: auto;
        border: 0;
    }
    .mobile-top-menu.open .top-menu ul > li {
        /*margin-top: 1px;*/
        border-top: 1px solid #e2e2e2;
    }
    .mobile-top-menu .panda-login__header li {
        border: 0 !important;
    }
    .mobile-top-menu .top-menu .panda-menu__horizontal-header-item a {
        text-align: left;
        /*font-size: 16px !important;*/
        height: auto;
        line-height: 1.4;
        border-radius: 0px;
        display: block;
        text-decoration: none;
        background: #181716;
        width: 100%;
        max-width: 100%;
        text-shadow: none;
        box-shadow: none !important;
        border: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        white-space: normal;
    }
    .mobile-top-menu.open .top-menu a.active,
    .mobile-top-menu.open .panda-menu__horizontal-header-item span ins,
    .mobile-top-menu.open .panda-menu__horizontal-header-item a.panda-menu-horizontal-header__active-bramch,
    .mobile-top-menu.open .panda-menu__horizontal-header-item a:hover ins,
    .mobile-top-menu.open .panda-menu__horizontal-header-item span ins {
    	background: none !important;
        color: #99151b !important;
        text-decoration: none !important;
    }
    .mobile-top-menu.open .top-menu a:hover,
    .mobile-top-menu .footer-menu a:hover {
        color: #99151b !important;
        text-decoration: none !important;
    }
    .mobile-top-menu.open li.panda-menu__horizontal-header-item {
    	background: none !important;
    }
    .mobile-top-menu.open .top-menu ul.submenu {
        display: none;
        border-radius: 0px;
        position: relative;
        width: 100%;
        background: none;
	    position: relative !important;
	    top: auto !important;
    }
    .mobile-top-menu.open .close {
        width: 35px;
        height: 35px;
        right: 10px;
        top: 8px;
        position: absolute;
        background-size: cover;
        z-index: 1001;
        cursor: pointer;
    }
    .mobile-top-menu.open .close div {
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 30px;
        height: 3px;
        box-shadow: 0 0 1px #000!important;
        background: #fff!important;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -webkit-transform-origin: center;
        transform-origin: center;
        border-radius: 5px;
    }
    .mobile-top-menu.open .close div + div {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }


    .mobile-top-menu .top-menu div.panda-menu__vertical-main-menu,
    .mobile-top-menu .top-menu div.panda-menu__vertical-main-menu ul.panda-menu__vertical-main.panda-menu-vertical__catalog {
        display: block;
    }
    .mobile-top-menu .top-menu div.panda-menu__vertical-main-menu .h1 {
        display: block;
    }
    .mobile-top-menu .top-menu div.panda-menu__vertical-main-menu {

    }

    .mobile-top-menu .top-menu .panda-menu__horizontal-header,
    .mobile-top-menu .top-menu div.panda-menu__vertical-main-menu,
    .mobile-top-menu .footer-menu {
        padding: 15px !important;
    }
    .mobile-top-menu .panda-menu__vertical-main-menu .h1 a {
        background: none;
        padding: 0;
        margin: 0;
        font: inherit;
    }
    .mobile-top-menu .panda-menu__vertical-main-menu .h1 {

    }
    .mobile-top-menu .panda-menu__vertical-main-menu .h1 a,
    .mobile-top-menu.open .footer-menu p {
        font-size: 24px !important;
        line-height: 1;
        font-weight: 700 !important;
        color: #b4a7a8 !important;
        text-transform: uppercase;
    }
    .mobile-top-menu .panda-menu__vertical-main-menu,
    .mobile-top-menu.open .footer-menu {
        margin: 0 0 0px 0;
    }
    .mobile-top-menu.open .footer-menu > ul > li {
        font-size: 20px;
        text-transform: uppercase;
    }
    .mobile-top-menu.open .top-menu li.panda-menu__horizontal-header-item > a,
    .mobile-top-menu.open .top-menu li.panda-menu__horizontal-header-item > span,
    .mobile-top-menu .top-menu ul.panda-menu-vertical__catalog > li > span > ins > a,
    .mobile-top-menu .top-menu ul.panda-menu-vertical__catalog > li > span:not(.panda-menu__vertical-main-item-link-active) > ins > span,
    .mobile-top-menu .top-menu ul.panda-menu-vertical__catalog > li > span.panda-menu__vertical-main-item-link-active,
    .mobile-top-menu.open .footer-menu > ul > li > a {
        display: block;
        font-size: 18px;
        font-weight: 600;
        padding: 8px 0px !important;
        line-height: normal !important;
        background: none !important;
        color: #000;
    }

    .mobile-top-menu .panda-menu__vertical-main li,
    .mobile-top-menu .panda-menu__vertical-main li span,
    .mobile-top-menu .panda-menu__vertical-main li a,
    .mobile-top-menu .panda-menu__vertical-main li a ins {
        color: #000000;
    }

    .mobile-top-menu .panda-menu__vertical-main-menu ul.panda-menu__vertical-main > li.panda-menu__vertical-main-item {
        border-top: 1px solid #e2e2e2;
    }
    .mobile-top-menu.open .panda-menu__horizontal-header-item span ins {
        background: none !important;
        padding: 10px 0;
    }

    .mobile-top-menu.open .panda-login__header {
        margin-bottom: 15px;
    }


    .panda-menu__vertical-main-item-link {
        font-size: 18px !important;
        background: none !important;
        padding-left: 0px !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .panda-menu__vertical-main-menu ul.panda-menu__vertical-main-submenu {
        padding: 0;
    }
    .panda-menu__vertical-main-menu ul.panda-menu__vertical-main-submenu > li {
        padding: 0 0 0 0px;
        margin: 0;
        border-top: 1px solid #e2e2e2 !important;
        border-bottom: 0 !important;
    }
    .panda-menu__vertical-main-menu ul.panda-menu__vertical-main-submenu > li > span > a,
    .panda-menu__vertical-main-menu ul.panda-menu__vertical-main-submenu > li > span.panda-menu__vertical-main-item-link-active-branch.panda-menu__vertical-main-item-link-active {
        display: block;
        font-size: 15px;
        padding: 7px 10px 7px 22px !important;
        background: url(/addon/li_sub.png) no-repeat 11px 50% #f7f7f7;
    }
    .panda-menu__vertical-main-menu ul.panda-menu__vertical-main-submenu > li > span.panda-menu__vertical-main-item-link-active-branch.panda-menu__vertical-main-item-link-active > a {
        padding: 0 !important;
        background: none !important;
    }
}